﻿@model RealEstateNews.Models.PostVM
<div class="card border-top-0 border-right-0 border-left-0 rounded-0">
    <div class="row no-gutters">
        <div class="col-auto">
            <img width="200" height="200" src="@Url.Content($"~/images/{Model.ImageUrl}")" class="img-fluid" alt="">
        </div>
        <div class="col">
            <div class="card-block p-2">
                <a asp-action="Index" asp-controller="Post" asp-route-id="@Model.Id" asp-route-slug="@Model.Title.GenerateSlug()" class="text-dark"><h5 class="card-title">@Model.Title</h5></a>
                <p class="card-text">@Html.Raw(Model.Body.SubStringUntilLastWord(200))</p>
            </div>
        </div>
    </div>
</div>